Subject: I-D Action: draft-johnston-http-category-header-02.txt

From: [email-masked]
Date: Thu, 29 Sep 2011 07:58:52 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Web Categories
	Author(s)       : Sam Johnston
	Filename        : draft-johnston-http-category-header-02.txt
	Pages           : 9
	Date            : 2011-09-29

   This document specifies the Category header-field for HyperText
   Transfer Protocol (HTTP), which enables the sending of taxonomy
   information in HTTP headers in a similar fashion to that employed by
   Atom.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-johnston-http-category-header-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-johnston-http-category-header-02.txt